MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000357Development Toolspublic2012-07-24 12:502012-07-27 09:08
Reporterseidler2547 
Assigned Toseidler2547 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000357: Uploading of Iomega HMNHD-CE sources and tools
DescriptionHi, I would like to upload the sources and toolchain sources for the HMNHD-CE, so I request upload permissions for the iomega section.
TagsNo tags attached.
Development Tools DistributionStock
Development Tools Platformarm9
Attached Files

- Relationships

-  Notes
(0000605)
Mijzelf (administrator)
2012-07-24 18:44

I've created an upload account for you. Can you test it?
(0000607)
Mijzelf (administrator)
2012-07-25 08:27

Forgot to say how. ftp to downloads.nas-central.org, using your bugtracker login.
(0000609)
seidler2547 (developer)
2012-07-26 12:03

Works, thank you!

- Issue History
Date Modified Username Field Change
2012-07-24 12:50 seidler2547 New Issue
2012-07-24 18:44 Mijzelf Note Added: 0000605
2012-07-25 08:27 Mijzelf Note Added: 0000607
2012-07-26 12:03 seidler2547 Note Added: 0000609
2012-07-26 12:03 seidler2547 Status new => resolved
2012-07-26 12:03 seidler2547 Resolution open => fixed
2012-07-26 12:03 seidler2547 Assigned To => seidler2547
2012-07-27 09:08 Mijzelf Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker